/*This SQL script uses the Demo database.

  This example illustrates how to get data from two
  tables using EQUI-JOIN. The query lists all events and
  venues where they take place. Notice that only those entries
  will be shown that have corresponding values in both tables. 
  If event name has empty field "VenueNo" or its value is never
  met in same field of table "Venues", then this event will not
  be included in the resulting dataset.*/

select Event_Name, Venue
from Events e, Venues v
where e.VenueNo = v.VenueNo
order by Event_Name, Venue
